--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Forces the line drawing style to be set, even if it's the same as the current color. Emits the current stroke style if <tt>nil</tt> is provided.
full_name: PDF::Writer::Graphics#stroke_style!
is_singleton: false
name: stroke_style!
params: (style = nil)
visibility: public
